Subject: Re: [PATCH v6 0/8] Add Ethernet driver for StarFive JH7110 SoC

From: Jakub Kicinski <[email-masked]>
Date: Mon, 13 Mar 2023 17:33:30 -0700

On Mon, 13 Mar 2023 11:46:37 +0800 Samin Guo wrote:
> This series adds ethernet support for the StarFive JH7110 RISC-V SoC.
> The series includes MAC driver. The MAC version is dwmac-5.20 (from
> Synopsys DesignWare). For more information and support, you can visit
> RVspace wiki[1].

I'm guessing the first 6 patches need to go via networking and patches
7 and 8 via riscv trees? Please repost those separately, otherwise
the series won't apply and relevant CIs can't run on it.